Conteníu

# Fix Function

Devuelve'l valor enteru d'una espresión numbérica desaniciando la parte fraicionaria del númberu.

### Syntax:

Fix (Espresión)

### Return type:

Double

### Parameters:

Espresión: Espresión numbérica de la que se deseye devolver el so valor enteru.

### Error codes:

5 Llamada a procedimientu non válida

### Example:

    Sub ExampleFix
        Print Fix(3,14159) ' devuelve 3.
        Print Fix(0) ' devuelve 0.
        Print Fix(-3,14159) ' devuelve -3.
    End Sub

Temes rellacionaos

Función Int

Función Frac